This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 658959 - virt-manager: rebase for 6.1
virt-manager: rebase for 6.1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.1
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-01 12:34 EST by Cole Robinson
Modified: 2011-05-19 09:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Cole Robinson 2010-12-01 12:34:28 EST
Given the amount of 6.1 bugs against virt-manager, including some major features like CPU configuration, a rebase is really the only option.
Comment 5 Cole Robinson 2011-01-14 17:04:09 EST
virt-manager-0.8.6-1.el6 built.
Comment 9 min zhan 2011-01-23 20:46:28 EST
Accoring to Comment 8, Verified as Passed with virt-manager-0.8.6-1.el6.
Comment 10 errata-xmlrpc 2011-05-19 09:47:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0637.html

Note You need to log in before you can comment on or make changes to this bug.